title: Blog
icon: 📚


tabs:
  projects:
    sections:
      drafts:
        extends: sections/articles
        label: Brouillons
        status: draft
      listed:
        extends: sections/articles
        label: Liste
        status: listed

  description:
    sections:
      content:
            type: fields
            fields:
              pageTitle:
                label: Titre de la page
                type: text
              paragraph:
                label: Description
                type: textarea
  seo: seo/page

options:
  delete: false